nodeとnpmのアップデート

node-redの設定→パレットからノードを追加できないときは、nodeのバージョンを新しくすると解決します。

ただ、最新のnode10ではシリアルが利用できないという話もあるので注意(v8.16.0ではシリアルの動作を確認している)

nodeの最新版へのアップデート

nodeのバージョン変更(通常不要)

何らかの理由でNodeのバーションを下げる時なんかに使う。次のコマンドを実行すると利用できるバージョン一覧が出てくるので、例えばv8.16.0なんかを選んでEnter。

npmのアップデート

余談

node-redの自動起動

シリアルポートのインストール

コメントを残す

メールアドレスが公開されることはありません。

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください